body.login {
                
    background-color: #064A8D;
        
    h1 a {
        background-image: url('https://training.easgestion.com/wp-content/uploads/2025/07/EnsignLogo-WhiteOutline-SCREEN.png');
        background-position: center;
        background-repeat: no-repeat;
        background-size: contain;
        padding: 0;
        width: 100%;
    }

    #loginform{
        background-color: #fff;
        border-radius: 5px;
        padding: 2rem;
        margin: auto;
        max-width: 500px;
    }

    #nav a, #backtoblog a {
        text-decoration: none;
        color: #fff;
        
    }

    .language-switcher label .dashicons {
        color: #fff;
        width: auto;
        height: auto;
    }
}